name 'dcos0-agent'
description 'dcos0 cluster private agent node'

run_list(
  'role[dcos0]',
  'recipe[dcos-grid::agent]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'node' => {
      'auto_setup' => false,
    },
  },
)

